/** Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*  
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sideabr Right
*	
*/

#page {
	width: 960px; /* edit to change the width of the page */
	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */
}

/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/

.two-sidebars .center,
.sidebar-left .center {
  margin-left: 210px;     /* LEFT value */
}
#sidebar-first {
  width: 200px;           /* LEFT value */
	margin-right: -200px;    /* negative LEFT value */
}

.two-sidebars .center,
.sidebar-right .center {
  margin-right: 200px;    /* RIGHT value */
}

.front.two-sidebars .center,
.front.sidebar-right .center {
  margin-right: 420px;    /* RIGHT value */
}


#sidebar-second {
  width: 365px;           /* RIGHT value */
}

/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/

.inner {                             
	padding: 0px;                     
}                                   

/** Navigation styles
---------------------------------
*/
#nav, nav ul, #nav ul ul{
line-height:1.4em;
list-style:none;
margin:0;
padding:0;
z-index:1000;
}
#nav{
left:50%;
margin-left:-480px;
position:absolute;
text-align:left;
top:412px;
width:960px;
height:44px;
background:url(images/nav-bg.jpg) left top repeat-x;
}
#nav .menu a {
color:#00AAFF;
display:block;
font-family:arial;
font-size:11px;
font-weight:bold;
line-height:36px;
padding:4px 25px;
text-decoration:none;
}

#nav .menu a:hover, #nav .menu a:active{
background:url(images/nav-on.jpg) left top repeat-x;
outline:none;
}

#nav .menu li {
float:left;
list-style:none;
margin-left:0;
}
#nav .menu li.leaf, #nav .menu li.expanded {
padding:0;
}
#nav .menu li ul {
position:absolute;
}
#nav .menu li li{
background:url(images/nav-secondary-bg.jpg) left top repeat-x;
margin-left:0;
width:180px;
clear:both;
}

#nav .menu li li a{
height:30px;
line-height:30px;
}

#nav .menu li li ul {
margin:-31px 0 0 180px;
width:180px;
height:30px;
line-height:30px;
}
#nav .menu li li li{
margin-left:0;
width:180px;
}
 
#nav .menu li li li a{
height:30px;
line-height:30px;
}

/* 2 and 13 */ #nav ul ul, #nav li:hover ul ul { display:none; } /* 12 and 23*/ #nav li:hover ul, #nav li:hover li:hover ul { display:block; left:auto; text-decoration:none; }
/** LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/

#header {
	height:400px;
	width:960px;

 }

.not-logged-in .breadcrumb {
	display:none;
}
#content {
	 float: left;
	 width: 100%;
	 margin-right: -100%;
	 margin-bottom:20px;
	 padding: 0;
}               

#content-header {
	clear:both;
}

#content-top {
	clear:both;
	width:960px;
}
       
.sidebar {                          
	 float: left;                       
}                                   
#sidebar-second {
	float: right;
	margin-top:68px;
}
#navigation {                        
	float: left;                       
	margin-left: 0;
	margin-right: -100%;
	padding: 0;
	width: 100%;
}

tbody {
	border:0;
}

/* header */

#header {
	position:absolute;
	top:40px;
}
#main {
	clear:both;
}


#logo-title {
	float:left;
	width:200px;
	margin-top:10px;
}

#name-and-slogan {
	position:absolute;
	margin-left:-999em;
}

#page-image {
	float:left;
	width:960px;
	clear:both;
}

/* main content */

#content-area {

padding:0 40px 0 0; 
}

#node-1 h2{
	margin:0;
}

#node-1 h3{
	margin:0;
	font-size:1em;
}

.front table{
	font-size:11px;
	margin:0;
	color:#000000;
}
.front table li{
	list-style-image:url(images/red-tick.gif);
	line-height:1.5em;
	 color:#424242;
}



/* footer */

#footer {
	float: none;
	clear: both;
	background:url(images/footer-bg.jpg) left bottom repeat-x;
	height:44px;
	font:Arial, Helvetica, sans-serif 11px;
	color:#00AAFF;
}

#footer-copyright {
	float:right;
	font-size:11px;
	margin-top:17px;
	width:264px;
}

#footer-seo {
	margin:0;
	width:960px;
	text-align:center;
	clear:both;
}

#footer-seo a:link{
	font:Arial, Helvetica, sans-serif 11px;
	color:#044778;
}

/* Layout Helpers */

#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node {
	clear: both;
}

/* Blocks */

#block-block-3 {
	float:left;
	z-index:1000;
}

#block-nodeasblock-4 {
	width:570px;
}

#block-nodeasblock-5 {
	width:300px;
}

#block-block-6 {
	float:right;
	width:350px;
	font-size:15px;
	text-align:right;
}

#block-block-8 {
	float:left;
	font-size:12px;
	margin-left:40px;
	margin-top:7px;
	width:645px;
}

#block-block-8 a {
	color:#00AAFF;
	text-decoration:underline;
}

#block-block-9 {
	width:330px;
}

/* Modules */

#block-ticketyboo-1 {
	height:94px;
	font-size:11px;
	color:#8a8a8a;
	margin-top:5px;
}

#block-ticketyboo-1 h3{
	display:none;
}

#block-ticketyboo-1 img{
	margin: 0 30px;
	height:30px;
}
/* Scrolling Logos */
#block-block-11 #left {
	width: 960px;
	height: 80px;
	overflow: hidden;
	padding: 0px;
	clear:both;
	}


#block-block-11 img {
	max-height: 36px;
	margin: 0px 30px;
	border: 0px;
	clear:both;
	}

#block-block-11 #left p{
	display:inline;
	} 

